This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 915537 - (RHEV3.2MT) RHEV 3.2 Alpha Bug List
(RHEV3.2MT) RHEV 3.2 Alpha Bug List
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: distribution (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Barak
yeylon@redhat.com
external
: Tracking
Depends On: 604646 650942 652581 666790 672148 680743 681885 706669 718997 723206 731763 732852 732929 735707 736246 746994 747305 748386 749165 753121 757115 772918 773108 802736 813173 826643 828671 829570 829625 834341 836059 836780 837665 837907 838439 838457 cpu_host 839205 839336 841148 843058 844350 844733 845022 846272 846696 848367 848398 848806 850286 851476 852956 simultaneous_conn 854218 854371 854489 854535 keys_in_pkcs12 854949 855625 855630 856082 856127 856164 856542 856583 856737 857028 ssl_handshake_cache 859045 859762 861098 861126 861134 861444 packaging_yum_api 862019 862303 862797 863097 863139 864840 864961 865098 865407 events_from_plugins 866963 867039 867134 867308 host_bios_info 867920 868297 868395 868626 868639 868642 868648 868852 868889 869257 869258 869309 869334 869634 869660 869682 870017 870052 870100 870121 870139 870153 870251 870352 870819 870928 870985 871029 871083 871085 871103 871113 871222 871365 871370 block_vm_delete 871379 871380 871391 871585 871591 871737 871751 871768 871802 871823 871864 872160 872277 872506 872819 872916 873013 873017 873133 873145 873156 873222 873238 873505 873581 873595 873745 874019 874080 874660 875375 875487 875527 875528 875623 875651 875707 875725 875775 875881 875909 876071 876085 876127 876235 876460 876482 876575 876641 876900 876903 876955 877214 877750 877814 877897 877938 877978 877981 878002 878041 878344 878353 878451 878495 878667 878674 878676 878710 878778 878890 878964 879148 879167 879217 879253 879308 879329 879331 879334 879586 879865 879866 879899 879938 879969 880029 880180 880216 880254 880499 880501 880559 880581 880597 880641 880687 880923 880961 880969 881011 881055 881611 881725 881806 881947 882223 882239 882245 882268 882276 882610 882616 882632 882648 882649 882651 882671 882710 882718 882812 882813 882824 882825 882837 882948 883074 883137 883301 883327 883365 883417 883530 883762 883883 884824 885132 885367 885369 885391 885418 885441 885444 885446 885459 885632 885640 885984 885994 886131 886190 886436 886533 886792 886794 886802 886824 886842 886885 886941 886944 887088 887282 887805 887808 887918 887977 888199 888213 888316 888355 888396 888452 888642 888736 888862 889058 889122 889209 889217 889232 889499 889551 889620 889751 889755 889795 889796 889797 890003 890032 890124 890165 890214 890273 890275 890290 890322 890329 890368 890469 890517 890524 890525 890529 890800 890810 890932 890953 890982 891059 891080 891279 891280 891301 891610 891639 891877 892278 892306 892468 892532 892631 892642 892863 892940 893004 893088 893115 893184 893283 893361 893973 893984 894007 894035 894099 894243 ldap_server_per_dom 894684 894688 894689 894690 894716 895237 895981 895996 896040 896439 896445 896552 896591 901418 901470 901971 901983 902028 902285 902340 902355 902838 902949 903156 903604 903726 904721 904762 904784 904786 904788 904789 904791 904857 904859 905157 905273 905291 905370 905514 905598 905709 905834 905891 906282 907154 907255 907421 907465 907776 908068 908246 908351 908420 908745 908775 908776 908778 909097 909131 909692 909833 909834 909839 909852 910005 910021 910603 910748 911019 911091 911115 911216 912005 918075 918175 949680 949681 951576 951611 975300 994218 1010030
Blocks: RHEV3.2MT
  Show dependency treegraph
 
Reported: 2013-02-25 21:21 EST by James Rankin
Modified: 2016-04-18 02:48 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-10 07:38:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: External
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description James Rankin 2013-02-25 21:21:00 EST
This is a tracker bug to list those bugs addressed between RHEV 3.1 GA and RHEV 3.2 Alpha.

Note You need to log in before you can comment on or make changes to this bug.